
VIRTUAL CREDIT CARD - Bug #15364

iOS [TREATS] Please add Gagal Memuat Halaman screen

23 December 2022 10:36 AM - hsulynn pang

Status: Closed Start date: 23 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please to add Gagal Memuat Halaman screen.

Please apply the fix if it is not yet done at the scenario below:

-convert to treats

-update conversion option

-cash redemption

-miles redemption

-point redemption

History

#1 - 23 December 2022 10:36 AM - hsulynn pang

- Subject changed from iOS [TREATS] Please to add Gagal Memuat Halaman screen to iOS [TREATS] Please add Gagal Memuat Halaman screen

#2 - 23 December 2022 10:40 AM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 23 December 2022 10:45 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#4 - 23 December 2022 11:32 AM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to He Xi Yeo

the issue still exist

#5 - 23 December 2022 11:42 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#6 - 23 December 2022 02:07 PM - hsulynn pang

- File retest.png added

- Status changed from Assigned to Closed

tested ok

Files

expected result.PNG 68.3 KB 23 December 2022 hsulynn pang

retest.png 1000 KB 23 December 2022 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

05 April 2025 1/1

http://www.tcpdf.org

